package com.stm.asset.utils;

import java.text.DecimalFormat;
import java.util.regex.Matcher;
import java.util.regex.Pattern;

/**
 * 类名称：StringUtils
 * 类描述：字符串工具类
 * 创建人：story
 * 创建时间：2021-12-22 17:30
 */
public class StringUtils {

    public static boolean isEmptyOrNull(String str) {
        return (str == null || "".equals(str));
    }

    public static boolean isNumber(String str) {
        Pattern p = Pattern.compile("[0-9]*");
        Matcher m = p.matcher(str.trim());
        return m.matches();
    }

}
